Bug 720777 - [abrt] gedit-3.0.5-1.fc15: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.5-1.fc15: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED DUPLICATE of bug 720788
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:d4fbe1ed47c70377a1a0ad2bbc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-12 14:14 EDT by DAKSH
Modified: 2012-03-21 12:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 12:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (33.79 KB, text/plain)
2011-07-12 14:14 EDT, DAKSH
no flags Details
File: backtrace (43.40 KB, text/plain)
2011-07-12 14:15 EDT, DAKSH
no flags Details

  None (edit)
Description DAKSH 2011-07-12 14:14:35 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gedit
comment:        happend when I tried to save a document by pressing crtl+s
component:      gedit
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.5-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Sat Jul  2 04:13:12 2011
uid:            500
username:       JEET
xsession_errors: 

backtrace:      Text file, 44442 bytes
maps:           Text file, 34600 bytes

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1009830239
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307335457
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309454161
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1009829856
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1009829917
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1009830244
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1009829833
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307889529
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1009830686
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307889580
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1009829925
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1009829825
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1009829833
:/usr/bin/gedit gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1309177676
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1009829893
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1009829834
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1009829832
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1009830253
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307889580
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307889535
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1009829902
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1009829856
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309454161
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307889580
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307889580
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1009829826
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1009829825
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1009829856
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1009829834
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307889529
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.4-1.fc15.x86_64 (Fedora Project) 1309177968
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1009829834
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1009830543
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1009829830
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307889529
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.4-1.fc15.x86_64 (Fedora Project) 1309177968
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1009830253
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1009829833
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1009829833
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1009829826
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1009829945
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1009829826
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1009830239
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1009830244
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1009829837
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1009830239
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1009830253
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1009829828
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1009829833
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307449196
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307449172
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1309177731
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1009829826
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1009830239
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1009829834
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307889529
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.5-1.fc15.x86_64 (Fedora Project) 1309178052
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1009829831
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1009829834
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1009829832
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1009829833
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1009829837
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307889535
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.x86_64 (Fedora Project) 1309177714
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307889529
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1009830686
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307889535
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1009830253
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1309177652
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1009829906
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1009829828
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1009829903
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1009829839
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1009830253

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1959
:HOSTNAME=localhost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-VEIGTg/S.gpg-agent:1981:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=65cd67863e87ab80b04e39d80000008c-1309515601.925134-97418853
:GNOME_KEYRING_CONTROL=/tmp/keyring-CmXpWV
:IMSETTINGS_MODULE=none
:USER=JEET
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-UcToBI1835/agent.1835
:USERNAME=JEET
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/JEET
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/JEET/bin
:QT_IM_MODULE=xim
:PWD=/home/JEET
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1827
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/JEET
:LOGNAME=JEET
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cHRKKy7pxl,guid=846888c5bffa04f5153faac5000000e2
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/JEET
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-JEET-YCALWj/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1990,unix/unix:/tmp/.ICE-unix/1990
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/gedit/1997-11-localhost_TIME42479640

var_log_messages:
:Jun 27 18:04:14 localhost yum[6415]: Updated: 2:gedit-3.0.5-1.fc15.x86_64
:Jun 28 00:42:48 localhost abrt[11810]: saved core dump of pid 4284 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-06-28-00:42:46-4284.new/coredump (76439552 bytes)
:Jun 28 16:15:51 localhost abrt[5132]: saved core dump of pid 5061 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-06-28-16:15:50-5061.new/coredump (49913856 bytes)
:Jun 28 17:28:32 localhost abrt[7144]: saved core dump of pid 5089 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-06-28-17:28:31-5089.new/coredump (56500224 bytes)
:Jun 28 17:29:01 localhost abrt[7183]: saved core dump of pid 7169 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-06-28-17:29:00-7169.new/coredump (49926144 bytes)
:Jun 28 17:29:19 localhost abrt[7217]: not dumping repeating crash in '/usr/bin/gedit'
:Jun 30 05:32:52 localhost abrt[8385]: saved core dump of pid 5988 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-06-30-05:32:50-5988.new/coredump (80916480 bytes)
:Jul  2 04:13:13 localhost abrt[22017]: saved core dump of pid 21274 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-07-02-04:13:12-21274.new/coredump (52072448 bytes)
Comment 1 DAKSH 2011-07-12 14:14:47 EDT
Created attachment 512489 [details]
File: maps
Comment 2 DAKSH 2011-07-12 14:15:04 EDT
Created attachment 512490 [details]
File: backtrace
Comment 3 DAKSH 2011-07-12 14:57:00 EDT
Package: gedit-3.0.5-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
happend when I tried to save a document by pressing crtl+s
Comment 4 Ondra Pelech 2011-08-06 10:06:30 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
open gedit
install gedit-plugins
enable in Embedded Terminal in gedit
crash
Comment 5 Alfredo Rubio 2011-09-26 10:02:23 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Install gedit-plugins, open gedit, Preferences - Complements, select draw spaces, then crashed. Only happens the one time.
Comment 6 abrt-bot 2012-03-21 12:55:28 EDT
Backtrace analysis found this bug to be similar to bug #720788, closing as duplicate. This bug seems to belong to component gtk3 or glib2.

Bugs which were found to be similar to this bug: 
  file-roller: bug #720788
  glib2: bug #720774
  gnome-utils: bug #720775

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 720788 ***

Note You need to log in before you can comment on or make changes to this bug.